@charset "utf-8";
/*___________ 基本設定 ___________ */
body {
	margin: 0;
	padding: 0;
	text-align:center;
	color: #333333;
}
#OKAMEWRAP {
	width:900px;
	color:  #333333;
	background-repeat: no-repeat;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
div {
	margin: 0;
	padding: 0;
	text-align:left;
}
p{
	font-size: 14px;
	line-height: 140%;
	padding: 5px;
	margin-top: 2px;
	margin-right: 5px;
	margin-bottom: 8px;
	margin-left: 20px;
}

a {
	color: #0066CC;
	text-decoration: underline;
}
a:visited {
	color: #0066CC;
	text-decoration: underline;
}
a:hover,
a:active, 		
a:focus {	
	color: #CC0000;
	text-decoration: none;
}


/*____トップ画像CSS情報___ */
.top{
	height: 100px;
	width: 850px;
}


/*___________ WRAPレイアウト情報 ___________ */

h1 {
	font-size:12px;
	color:  #000000;
	font-weight: normal;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	text-align: right;
	padding-top: 2px;
	padding-right: 15;
	padding-bottom: 2px;
	padding-left: 10px;
	margin: 0;
	line-height: 20px;
}
/*___________ TOPBODYレイアウト情報 ___________ */

#OKAMEBODY{
	color: #003300;
	background-image: url(../img/top2.jpg);
	background-repeat: no-repeat;
	height: 300px;
}

.header{
	background-attachment: fixed;
	float: none;
}

.saitomap{
	float: right;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 10px;
	font-size: 12px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}



/*___________ MAINレイアウト情報 ___________ */
#OKAMEMAIN {
	width:900px;
	float:left;
	padding-top: 10px;
	background-repeat: no-repeat;
}

#OKAMEMAIN-A {
	background-repeat: no-repeat;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	margin: 0;
}

/*___________ CONTENTSレイアウト情報 ___________ */
#OKAMECONTENTS {
	width:650px;
	float:right;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#OKAMECONTENTS h2 {
	font-size:14px;
	color: #000000;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 15px;
	padding-top: 5px;
	padding-right: 10;
	padding-bottom: 6px;
	padding-left: 10px;
	background-repeat: no-repeat;
	text-indent: 5px;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #66CCFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	line-height: 30px;
}
#OKAMECONTENTS h3 {
	font-size:14px;
	color: #999999;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 15px;
	padding-top: 5px;
	padding-right: 10;
	padding-bottom: 6px;
	padding-left: 10px;
	background-repeat: no-repeat;
	text-indent: 5px;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #999999;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}

.topback {
	text-align: right;
	font-size: 11px;
	margin-top: 40px;
	background: url(../img-layout/ico_pagetop01.gif) no-repeat right center;
	color: #000000;
}

.topback a {
	text-align: right;
	font-size: 11px;
	margin-top: 40px;
	background: url(../img-layout/ico_pagetop01.gif) no-repeat right center;
	color: #000000;
}

/*___________ SIDEMENUレイアウト情報 ___________ */
#OKAMESIDEMENU {
	width:220px;
	float:left;
	margin-left: 5px;
	padding: 0px;
}
#OKAMESIDEMENU h2 {
	font-size:12px;
	color: #FFFFFF;
	text-align: center;
	background-repeat: no-repeat;
	line-height: 30px;
	background-color: #66CCFF;
	padding: 0;
	margin-top: 2;
	margin-right: 0;
	margin-bottom: 2;
	margin-left: 0;
}
.sidemenu {
	background: url(../img-layout/side-f.jpg) no-repeat center bottom;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.sidemenu p {
	font-size: 12px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 5px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #EBEBEB;
	border-bottom-color: #EBEBEB;
	border-left-color: #66CCFF;
	border-top-color: #EBEBEB;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding: 0;
}

.sidemenu a {
	color: #000000;
	text-decoration: none;
	display: block;
	padding-top: 1px;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 15px;
	background-repeat: no-repeat;
	background-position: 2px center;
}


.sidemenu a:visited {
	color: #000000;
	text-decoration: none
}
.sidemenu a:hover,
.sidemenu a:active, 		
.sidemenu a:focus {
	color: #999999;
	background-color: #F6F6F6;
	margin: 0;
	background-position: 4px center;
}
/*___________ FOOTERレイアウト情報 ___________ */
#OKAMEFOOTER {
	margin: 0;
	padding: 20px 0 10px 0;
	background: url(../img-layout/bg_f-menu.jpg) repeat-x left top;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
#OKAMEFOOTER p {
	font-size: 12px;
	line-height: 140%;
	text-align: center;
	margin: 0;
	padding: 0;
}
#OKAMEFOOTER a {
	font-size: 12px;
	line-height: 140%;
	text-align: center;
	margin: 0;
	padding: 0;
	color: #333333;
}

#OKAMEFOOTER2 {
	margin: 0;
	padding: 10px 0 10px 0;
	color: #ECE9D8;
}
#OKAMEFOOTER2 p {
	font-size: 12px;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #333333;
}
#OKAMEFOOTER2 a {
	color: #FFFFFF;
	text-decoration: none;
}
#OKAMEFOOTER2 a:hover,
#OKAMEFOOTER2 a:active, 		
#OKAMEFOOTER2 a:focus {		
	color: #FFFFFF;
	background-color: #015ab4;
	text-decoration: none;
}
/*___________ 固定情報 ___________ */
.clear {
	clear:both;
}
